Shutdown
This operation shutdown the device, effectively stopping API and securing the chip in a safe state.
Shutdown
GET
https://my.ence.do/api/system/shutdownShut down the device and stay in a secure state.
Headers
| Name | Type | Description |
|---|---|---|
| Authorization* | String | Bearer JWT_TOKEN |
Response status code
- 200: Operation successful
- 401: Missing or invalid JWT_TOKEN
- 403: Incorrect access scope
- 409: Incorrect internal state
- 412: Protocol error - CORS validation failed
No response body.
No response body.
No response body.
No response body.
No response body.
Log entries
| Event | Result | Source |
|---|---|---|
| LOG_TYPE_FAILED_SCOPE_CHECK | LOG_RESULT_FAILED | 403 |
| LOG_TYPE_SHUTDOWN | LOG_RESULT_OK | 200 |